<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,inital-scale=1.0">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="main-container">
		<div class="header-container">
			<p id="tries">No. of moves: </p>
			
			<p>Time taken: <label id="countdown"></label></p>
			<div id="white-background">
			</div>
			<div id="dlgbox">
			    <div id="dlg-header">Please Confirm</div>
			    <div id="dlg-body">Do you want to restart?</div>
			    <div id="dlg-footer">
			        <button onclick="dlgOK()">OK</button>
			        <button onclick="dlgCancel()">Cancel</button>
			    </div>
			</div>
			<p id="complete"></p>
			<button id="submit" value="RESTART">RESTART</button>
		</div>
		<div id="memory_board">
			
		</div>

	<div id="white-background-1">
			</div>
	<div id="popup1" class="overlay">
            <div id="dlgbox-1" class="popup">
                <h2>Congratulations 🎉</h2>
                <a class="close" href=# >×</a>
                <div class="content-1">
                    Congratulations you're a winner 🎉🎉
                </div>
                <div class="content-2">
                    <p>You made <span id='finalMove'> </span> moves </p>
                    <p>in <span id='totalTime'> </span> </p>
                    <!-- <p>Rating:  <span id=starRating></span></p> -->
                </div>
                <button id="play-again"onclick="reload();">
                    Play again 😄</a>
                </button>
            </div>
	  </div>
	  
	</div>
<script src="app.js"></script>
<script src="timer.js"></script>
<script src="dialogbox.js"></script>
<script>newBoard();timer();</script>
</body>
</html>